<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Medium.ttf">
            <string>Poppins-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="ProductViewMoreCell" customModule="AceBoutique" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="150" height="245"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="150" height="245"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="b8f-bd-n87">
                        <rect key="frame" x="5" y="5" width="140" height="235"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="VIEW All" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="3" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lgc-KC-iO5">
                                <rect key="frame" x="0.0" y="97" width="140" height="41"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="41" id="wPE-u0-GQi"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="18"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="string" keyPath="xibLocKey" value="viewall"/>
                                </userDefinedRuntimeAttributes>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="lgc-KC-iO5" secondAttribute="trailing" id="3SE-Ts-utn"/>
                            <constraint firstItem="lgc-KC-iO5" firstAttribute="centerY" secondItem="b8f-bd-n87" secondAttribute="centerY" id="IK5-1M-DJs"/>
                            <constraint firstItem="lgc-KC-iO5" firstAttribute="leading" secondItem="b8f-bd-n87" secondAttribute="leading" id="YVC-sb-4JG"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="b8f-bd-n87" secondAttribute="trailing" constant="5" id="I1N-Ak-cdm"/>
                <constraint firstAttribute="bottom" secondItem="b8f-bd-n87" secondAttribute="bottom" constant="5" id="Jdz-eZ-rCV"/>
                <constraint firstItem="b8f-bd-n87" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="5" id="O2I-NT-ZBK"/>
                <constraint firstItem="b8f-bd-n87" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="5" id="VhI-fN-u9c"/>
            </constraints>
            <connections>
                <outlet property="baseView" destination="b8f-bd-n87" id="tdg-ps-Syh"/>
                <outlet property="lblViewMore" destination="lgc-KC-iO5" id="hZl-Wn-Nj8"/>
            </connections>
            <point key="canvasLocation" x="142" y="62"/>
        </collectionViewCell>
    </objects>
</document>
